> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start task

> Start task

### Path parameters

<ParamField path="task_id" type="string" required>
  Work order task ID
</ParamField>

### Responses

<ResponseField name="200" type="WorkOrderTaskResponse" />

<ResponseField name="409" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/work-orders/tasks/{task_id}/start' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "actual_hours": null,
    "estimated_hours": null,
    "id": "string",
    "notes": null,
    "sequence": 1,
    "status": "string",
    "task_name": "string",
    "work_order_id": "string"
  }
  ```
</ResponseExample>
